Subject: Re: [lojban] goi

From: John Cowan <[email-masked]>
Date: Thu, 19 Jul 2001 08:28:34 -0400 (EDT)

And Rosta scripsit:

> Right. but I think this is a Bad Idea. There is a need for
> a GOI that assigns reference, while the "goi" you describe is
> identical to "no'u".

Not really. "no'u" asserts (incidental) identity between two things
referred to by sumti. "goi" unifies two sumti directly, asserting that
they have the same referent.

If the referents of the arguments (as it were) of "no'u" are not
defined, the meaning is a mystery. Using "goi" is itself
defining.

> > If neither is defined, then if either should become
> > defined in future, the other is also defined.
> 
> This is the problem. With "ko'a goi la alis" and "la alis
> goi ko'a" if neither have explicitly been defined previously
> then you have absolutely no idea which is referential (with
> referent to be glorked from context) and which gets its
> referent from the other. 

There is a kind of hierarchy of probability-of-definition:
veridicals > non-veridicals > names > variables. This is
also a hierarchy of (increasing) semantic emptiness.

> That is, do I, the hearer, think
> "Now who is 'la alis' likely to refer to?", or do I take
> "la alis" as being used to label the certain something that
> "ko'a" refers to?

If we haven't heard "ko'a" before, then it's just barely possible
that it refers, but far more likely that "la .alis." refers.

> > > while the textbook's "ko'a goi la alis" ought to be "ko'a
> > > no'u la alis".

I would tend to say "la .alis. ki'a" if I didn't know which Alice
was relevant, in either case.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter